/**********************************************/
/* 	Author:			(name)	  				  */
/* 	Date Created:	(date)				  	  */
/*  Modified:		(date)				  	  */
/*  Custom application styles should be put   */
/*  in this css file.		  				  */
/**********************************************/
/**********************************************/
/*					FORM					  */
/**********************************************/
/* @import url("mediaqueries.css");
@import url("codeset.css");
@import url("shipment-research.css");
@import url("embargo.css");
@import url("announcement.css");
@import url("settings.css");
@import url("audit-trails.css");
@import url("sem.css"); */

body {
	/* min-width: 1000px; */ /* body scrolling below 1024px resolution */ 
}
.ui-widget {
    font-family: lato,Roboto,arial,sans-serif;
}

.ui-widget-overlay{
	overflow: hidden !important;
	position: fixed !important;
}
 
 #appNameContainer
{
	height: 35px;
	background-color: #00467F;
	border-collapse: collapse;
}
 
 .ui-datatable .ui-datatable-data td, .ui-datatable-scrollable .ui-datatable-data td{
     text-align : left!important;
 }

.ui-state-default.ui-panel-titlebar-icon .ui-icon
   {

     background-image : url(../skin/images/UI_icons_0000_white.png);
   }


.ui-selected-menulink .ui-menuitem-text, .ui-selected-menulink .ui-menu-parent .ui-menuitem-text
{
	color: #2F6BBD!important;
}



.ui-panel-titlebar{
	
	background-color:#2F6BBD!important;
	font-size:14px;
	color:#FFFFFF;
}


.formCol30
	{
		vertical-align:middle!important;
		width:30px;		
	}
	
	/* .ui-datatable .ui-datatable-header{
	 width:none!important;
	} */
	
/* label {
	float: right!important;
	
} */

ui-dialog {
	font-family: "lato", arial, sans-serif;
	position: absolute;
	top:none!important;
	left:none!important;
}

/*Make dialog titlebar look like panel titlebar*/
.ui-dialog .ui-dialog-titlebar {
	border-bottom: 1px solid #C0c2c7;
	background-color: #e8e8e8;
	font-weight: bold;
	font-size: 15px;
}

.search-invoice-tbl {
    border-bottom: 1px solid #c0c2c7;
}

.ui-datatable .ui-datatable-header{
	background: #e5e5e5e!important;
	border: 1px solid #c0c2c7!important;
	padding:0.5em 0em 0.5em 0.5em!important;
}

.ui-paginator-top.ui-paginator{
	
	border-left: 1px solid #c0c2c7;
	border-right:1px solid #c0c2c7;
	border-top:1px solid #c0c2c7;
}

.ui-paginator-bottom.ui-paginator{
	
	border-left: 1px solid #c0c2c7;
	border-right:1px solid #c0c2c7;
	border-bottom:1px solid #c0c2c7;
}

.workItemHeaderCls{
	
}

.ui-paginator{
	margin: 0px!important;
}



/*  .ui-datatable-header {
      background: #434950;
      font-weight: bold;
      color: #FFFFFF;
      }



.ui-datatable .ui-datatable-header, .ui-datatable-scrollable .ui-datatable-scrollable-header
{
	text-align: left;
	font-weight: 700;
} */


.ui-datatable TH{
	border: 0px;
}

.ui-column-filter
{
	width: 90%!important
}

.ui-paginator{
	float: none!important;
	
}

.ui-datatable .ui-datatable-header{
	
	background-color:#e8e8e8 !important;
	font-size: 14px bold #333333;
	text-align: center;
	border: 1px solid #c0c2c7!important;	
}




.ui-widget .ui-datatable-scrollable TH
		{
		
		/* border: 0px solid #c0c2c7; */
		/* background  : #434950 !important;
		color: #ffffff; */
		font-size: 14px bold!important;
		text-align : center!important;
		
		}
		
		
.ui-datatable-scrollable-header-box .ui-filter-column{
		height: 62px !important;
		
		}
		

/* .ui-datatable THEAD TH{
		padding-top: 0px;
		padding-right: 5px;
		padding-left: 5px;
		padding-bottom: 20px;
		} */



.ui-sortable-column:hover .ui-sortable-column-icon {
	background-image: url(../skin/images/UI_icons_0000_white.png);
}


/*Sridhar commented 
.ui-sortable-column .ui-sortable-column-icon {
	background-image: url(../skin/images/UI_icons_0000_white.png)
} */

.ui-sortable-column .ui-sortable-column-icon {
	background-image: url(../skin/images/UI_icons_0004_dark-gray.png)
}

th {
	text-align: center !important;
}

.dashTabHeaderCls{
	
background: #E5E5E5;
font-size: 14px Bold #333333;
border: 1px solid #FFFFFF;
}

.ui-button-text-icon-left .ui-button-text
{
	display: block;
	padding: .5em 1em .3em 2.1em;
}

.ui-fileupload-buttonbar{
	
	padding: .2em .4em;
	background: -ms-linear-gradient(top,#f6f7f9 0,#ebedf0 100%);
}

.ui-fileupload-content{
	padding : 0px;
}

/* .ui-button, button.ui-state-default.ui-button, .ui-state-default.ui-button{
background:#2399e5;
border:1px solid #1f89ce;
color:#fff;
} */

.dashRowCls{
background: #FFFFFF or #F2F2F2;
font: 14px Regular #333333;
height: 38px;
border: 1px solid #FFFFFF;
}


/* Sridhar commented 
input, textarea, select {
	-webkit-appearance: none;
	color: #333 !important;
	padding-left: 10px !important;
	box-sizing:border-box;
} */
input[type='text'], input[type='number'], textarea {
	font-size: 14px !important;
}
input[type='text'], input[type='email'], input[type='number'] {
	box-sizing: border-box;
	/* height: 32px */;
}
.ui-inputfield.ui-widget.ui-state-focus {
    border: 1px solid #73b8ee !important;
    box-shadow: 0 0 6px 1px rgba(167, 209, 245, 0.4) !important;
}
/* .ui-selectonemenu.ui-state-default {
	
	box-sizing: border-box; 
	border:1px solid #c0c2c7;
	color: #333; */
	/* width:95px; */
	/* height: 33px; */
	/* padding: 5px 0px 0px 0px;*/
/* } */
.ui-menu .ui-menu-parent .ui-menu-child {
	width: 205px;
}
* {
   outline: 0;
}
img {
	border: none;
	outline: none;
}
html {
	-webkit-text-size-adjust: none;
}
/* Sridhar 
td, th {
	text-align: left !important;
	height: 18px;
} */
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
td.text-right * {
	float: right;
	text-align: right;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.ui-dialog {
	position: fixed;
}
}
input::-ms-clear {
 display: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
 color: #ABADB3;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #ABADB3;
 opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #ABADB3;
 opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #ABADB3 !important;
}
.form p {
	padding: 3px 0;
	margin-bottom: 0px;
	clear: both;
}
.form .group {
	padding: 8px 8px;
	vertical-align: top;
}
/* Sridhar
 .form .label {
	width: 150px;
	float: left;
} */
.form .ui-inputfield {
	width: 150px;
	float: right;
}
.ui-panelgrid-borderless .ui-widget-content {
	border: transparent !important;
}
.ui-panelgrid-borderless tr, .ui-panelgrid-borderless td {
	border: transparent !important;
}
/*Adds grey background and margin around grid css for easy viewing*/
.csxStarterResponsive .ui-grid {
	margin-bottom: 10px;
}
.csxStarterResponsive .ui-grid-row div {
	background-color: #cccccc;
	text-align: center;
	border: 1px solid #dddddd;
	padding: 10px 0px;
}
/* 2/10/15 - From this point on up, were provided from UX team; let's put custom style after this point.  */

/* theme overides starts */

/* Overide the skin style height of all a row in a dataTable to make it thinner */
.ui-datatable .ui-datatable-data tr {
	height: inherit;
}
/* Overide the skin style background color on odd rows */
.ui-datatable-odd {
	background: none repeat scroll 0 0 #f2f2f2;
}
.table-style tr:nth-child(odd) {background: #FFF !important;}
.table-style tr:nth-child(even) {background: #f2f2f2 !important;}

table.ui-inner-table>tbody>tr:nth-child(odd) {background: none !important;}
table.ui-inner-table>tbody>tr:nth-child(even) {background: none !important;}

.table-style tr tr {background: none;}
.ui-datepicker-calendar tr:nth-child(even) {background: #FFF}
.table-style tr td table tr.ui-datatable-odd {background:#f2f2f2 !important;}
tr.ui-state-highlight {
    background: #CAEBFB none repeat scroll 0 0 !important;
}
.table-style tr:nth-child(even).ui-state-highlight {
	background: #CAEBFB !important;
}
.table-style tr:nth-child(odd).ui-state-highlight {
	background: #CAEBFB !important;
}
tr.ui-state-highlight{
	border: none !important;
}
tr.ui-state-highlight a:hover{
	text-decoration: none;	
}
.ui-datatable .ui-datatable-data tr.ui-state-hover,
.ui-datatable-scrollable .ui-datatable-data tr.ui-state-hover {
	border: none;
}

.ui-accordion .ui-state-active.ui-accordion-header {
	background-color: #246bbd;
	font-weight: normal;
}
#headerBottom {
	border: none;
}
/* theme overides ends */

/* Makes label tags defaults to left and bold */
/* Sridhar
 label {
	float: left;
	font-weight: bold;
} */
/* Makes label tags with center style centered */
/* Sridhar
 label.center {
	float: none;
} */
/* Removes borders from panelGrid */
.ui-panelgrid-borderless>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-borderless>tbody>tr, .ui-panelgrid-borderless>tbody>tr>td,  .ui-panelgrid-borderless>tbody>tr>td.ui-panelgrid-cell {
	border: none !important;
}
/* Removes all padding from panelGrid */
.ui-panelgrid-nopadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-nopadding>tbody>tr, .ui-panelgrid-nopadding>tbody>tr>td,  .ui-panelgrid-nopadding>tbody>tr>td.ui-panelgrid-cell {
	padding: 0px;
}
/* Removes left and right padding from panelGrid */
.ui-panelgrid-noleftrightpadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-noleftrightpadding>tbody>tr,  .ui-panelgrid-noleftrightpadding>tbody>tr>td,  .ui-panelgrid-noleftrightpadding>tbody>tr>td.ui-panelgrid-cell {
	padding-left: 0px;
	padding-right: 0px;
}
/* Removes left and right and top padding from panelGrid */
.ui-panelgrid-noleftrighttoppadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-noleftrighttoppadding>tbody>tr,  .ui-panelgrid-noleftrighttoppadding>tbody>tr>td,  .ui-panelgrid-noleftrighttoppadding>tbody>tr>td.ui-panelgrid-cell {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
/* Removes left and right and bottom padding from panelGrid */
.ui-panelgrid-noleftrightbottompadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-noleftrightbottompadding>tbody>tr,  .ui-panelgrid-noleftrightbottompadding>tbody>tr>td,  .ui-panelgrid-noleftrightbottompadding>tbody>tr>td.ui-panelgrid-cell {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
/* Removes left and top padding from panelGrid */
.ui-panelgrid-nolefttoppadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-nolefttoppadding>tbody>tr, .ui-panelgrid-nolefttoppadding>tbody>tr>td,  .ui-panelgrid-nolefttoppadding>tbody>tr>td.ui-panelgrid-cell {
	padding-left: 0px;
	padding-top: 0px;
}
/* Removes right and top padding from panelGrid */
.ui-panelgrid-norighttoppadding>.ui-panelgrid-content>.ui-grid-row>.ui-panelgrid-cell,  .ui-panelgrid-norighttoppadding>tbody>tr,  .ui-panelgrid-norighttoppadding>tbody>tr>td,  .ui-panelgrid-norighttoppadding>tbody>tr>td.ui-panelgrid-cell {
	padding-right: 0px;
	padding-top: 0px;
}
.sims-ui-button-image {
	background-color: transparent;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.hidden {
	display: none;
}
/****************************************************************************************************************************************/
/****************************************************************************************************************************************/
/****************************************************************************************************************************************/
/***************************************************NAGARRO CSS START*******************************************************************/
/****************************************************************************************************************************************/
/****************************************************************************************************************************************/
/****************************************************************************************************************************************/
/*generic class*/
html, body, form {
	height: 100%;
}
.clear {
	clear: both;
}
.pull-left {
	float: left !important;
}
.pull-right {
	float: right !important;
}
#pageName {
	border-bottom: 1px solid #C0C2C7;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 0;
}
#csxLogoimg {
	margin: 7px 10px 0 20px;
}

#csxITLogo{
	
	margin: 7px 10px 0 20px;
}


.ui-paginator {
	float: left;
	margin: 10px 0 0 0;
}
.ui-paginator-current {
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.ui-dialog .ui-priority-primary {
	margin-left: 10px;
}
.color-red {
	color: #DC2E28;
	padding: 0 2px;
}
.ui-complex-dialog .ui-dialog-titlebar {
    background-color: #2f6bbd;
    color: #fff;
    border: none;
}
.ui-complex-dialog .ui-dialog-titlebar-icon .ui-icon {
	background-image: url("../skin/images/UI_icons_0000_white.png") !important;
}
.ui-dialog-content .ui-messages-error {
	margin-top: 0 !important;
}
span.ui-icon-calendar::before {
	color: #2f6bbd !important;
}
.ui-datepicker-trigger:hover span.ui-icon-calendar::before{
	color: #333 !important;
}
.ui-messages-error {
	color: #DC2E28 !important;
	background: #FFDAE3 !important;
	border: none !important;
	margin: 0 !important;
	min-height: 18px;
}
.ui-messages-error-icon::before {
	font-size: 19px !important;
}
.ui-messages-info {
	margin: 0 !important;
}
.ui-message-error {
	background: none !important;
	margin: 0;
	padding: 0;
	border: none !important;
	color: #DC2E28 !important;
}
.ui-message-error .ui-message-error-icon {
	display: none;
}
.ui-message-error-detail {
    color: #dc2e28 !important;
    display: block;
    margin: 4px 0 0 0 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    width: 100%;
    float: left;
}
.ui-messages-info-summary, .ui-messages-warn-summary, .ui-messages-error-summary, 
.ui-messages-fatal-summary, .ui-message-info-summary, .ui-message-warn-summary, 
.ui-message-error-summary, .ui-message-fatal-summary {
	margin-left: 0 !important;
}
#footer {
	/* position: fixed; */
	bottom: 0;
	float: left;
	width: 100%;
	background: #F3F4F4;
	text-align: center;
	z-index: 999;
}
.btn-group .ui-button {
	min-width: 110px ;
}
.ui-datepicker-trigger{
	min-width:inherit !important;
	border: 1px solid red !important;
}
.ui-tooltip {
	-webkit-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	border: 1px solid #c0c2c7 !important;
	padding: 10px !important;	
	z-index: 10;
	/* word-break:break-all; */
}
.ui-overlaypanel {
	-webkit-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.55);
	border: 1px solid #c0c2c7 !important;
	/* word-break:break-all; */
}
/*********Table Styling*************/
.ui-column-resizer {
	display: none;
}
.table-style {
	margin-top:0;
}
.table-style th {
    border-right: 1px solid #fff !important;
    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
    
    background: #e5e5e5 none repeat scroll 0 0 !important;
    box-sizing: border-box;
    color: #333 !important;
    height: 38px;
    
}
/* .table-style th:last-child, .table-style thead td:last-child, .table-style td:last-child	{
	border-right: none !important;
} */	
.table-style thead td {
    background: #e5e5e5 none repeat scroll 0 0 !important;
    border-right: 1px solid #fff !important;
    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
    box-sizing: border-box;
    color: #333 !important;
    height: 38px;
}
.table-style tr {
    border:none;
}
/* .ui-datatable .ui-datatable-data tr, .ui-datatable-scrollable .ui-datatable-data tr {
	border: none;
} */
.table-style td {
   /*  border-right: 1px solid #fff !important;
    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
    min-height: 18px;
    padding: 10px !important; */
}
.table-style th .ui-column-title {
    float: left;
    white-space: normal;
}
.table-style th .ui-icon {
    float: left;
}
.table-style th .ui-icon-carat-2-n-s::before {
	content: "\f0dc" !important;
    position: relative;
}
.table-style th .ui-icon-triangle-1-n::before {
   	content: "\f0d8" !important;
    position: relative;
    top: 0;
}
.table-style th .ui-icon-triangle-1-s::before {
	ccontent: "\f0d7" !important;
    position: relative;
}
.table-style th .ui-icon {
    background-image: none;
     color: #333 !important;
    font: 12px/1 Fontawesome;
    margin-top: 3px;
    overflow: visible;
    text-indent: 0 !important;
}
.table-style th .ui-chkbox-box .ui-icon {
	margin-top: 0;
}
.table-style .ui-sortable-column:hover .ui-sortable-column-icon {
	background-image: none !important;
}

.ui-datatable-scrollable-header-box .ui-filter-column, .ui-datatable-scrollable-header-box .ui-frozen-column {
    height: 62px !important;
}
.filter-table th, .filter-table .ui-filter-column, .filter-table .ui-column-title {
	background: #434950 !important;
	color: #fff !important;
}
.filter-table .ui-datatable-scrollable-header {
	background: #434950 !important;
}
.filter-table th .ui-icon {
	color: #fff !important;	
}
input.ui-column-filter {
	margin-top: 3px !important;
}
/* .ui-filter-column {
	position: relative;
} */
.ui-column-filter {
   /*  float: center !important;
    height: 32px;
    width: 90% !important;
    position: absolute;
    bottom: 0; */
}
.filter-table th .ui-column-title {
	position: absolute;
	top: 5px;
	left: 13px;
	/* width: calc(100% - 22px); */
}
.filter-table th .ui-sortable-column-icon {
	position: absolute;
	top: 5px;
	right: 4px;
}
.filter-table input.ui-column-filter{
	margin: 4px 0 !important;
	/* width: calc(100% - 21px) !important; */
}
.customer-search-table th .ui-column-title {
    white-space: normal;
    width: calc(100% - 35px);
}
/******Loader Skin changes*********/
.loader-container {
	background: #fff !important;
} 
.ui-blockui-content  {
	background: none !important;
	box-shadow:none !important;
	position: fixed;
	top: 42% !important;
	z-index: 99999;
}
/******Loader Skin changes end*********/
.session-expired {
	text-align: center;
	font-size: 17px !important;
	color: #797979
}
.session-expired .ui-priority-primary {
	margin: 30px 0;	
}	
.session-expired-img {
	margin:130px 0 20px 0;
}


.back-to-home{
	display: inline-block;
	color: #fff !important;
	padding: 0 10px;
	min-height: 32px;
	text-align: center;
	line-height: 32px;
	min-width: 80px;
}
.back-to-home:hover{
	text-decoration: none;
	background: #13477d;
		
}
.ui-datatable-scrollable-body::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 19px;
    background-color: #f1f1f1;
}
.ui-datatable-scrollable-body::-webkit-scrollbar-thumb {
    border-radius: 0px;
    border: 1px solid white;
    background-color: rgba(194,194,194,.5);
}
#userInfotd {
	position: relative;
}
.user-details-header {
	position: absolute;
	top: 18px;
	right: 0;
}
.user-settings {
	color: #fff !important;
    float: right;
    padding:0;
    position: relative;
    top: -19px;
}
.user-settings * {
	font-size: 16px !important;
	font-weight: normal;
}
.user-settings ul{
	margin: 0 !important;
	width: 100% !important;	
}

.user-settings ul li a {
	line-height: 58px;
	float: left;
}
.user-settings ul li a.ui-state-hover {
	background: #2F6BBD !important;
}
.user-settings .ui-submenu-link, .user-settings .ui-submenu-link .ui-menuitem-text {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #fff !important;
	height: 58px;
	line-height: 58px;
	padding: 0 10px 0 5px !important;
	margin: 0 !important;
}
/* .user-settings .ui-menu-child .settings-link .ui-menuitem-text {
	color: #333 !important;
} */
.settings-link .ui-menuitem-text::before{
	content: "\f013";
    float: left;
    height: 6px;
    width:10px;
    margin-top:1px;
    margin-right:10px;
    font: 16px/1 Fontawesome;
    color: #000 !important;
    text-indent: 0 !important;
}
.settings-link.ui-state-hover .ui-menuitem-text::before{
	content: "\f013";
    float: left;
    height: 6px;
    width:10px;
    margin-top:1px;
    margin-right:10px;
    font: 16px/1 Fontawesome;
    color: #333 !important;
    text-indent: 0 !important;
}
.user-settings ul li ul li a.settings-link.ui-state-hover {
	background: #C4ECFB !important;
}
.settings-link.ui-state-hover, .settings-link.ui-state-hover .ui-menuitem-text{
	color: #333 !important;
}
.user-settings .ui-submenu-link span.ui-icon {
	background: none !important;
	margin-top: 18px;
}
.user-settings .ui-icon-triangle-1-s::before {
	content: "\f107";
    float: left;
    height: 6px;
    width:10px;
    margin-top:1px;
    font: 22px/1 Fontawesome;
     color: #fff !important;
     text-indent: 0 !important;
}
/* .user-settings .ui-menu-child {
	margin: 0 !important;
	padding: 0 !important;
} */
.user-settings .ui-menu-child a {
	display: block;
	width: 100% !important;
}
.ui-selectonemenu .ui-selectonemenu-trigger{
/* height:29px;
top:1px; */	
}

#contentDiv
{
	position: relative;
	top: 0px;	
	
}

#pageNameDiv
{
	font-weight: bold;
	border-bottom: 1px solid #c0c2c7;
	font-size: 18px;
	margin-left: 8px;
	padding:0 14px 0px;
	margin-top: 110px;
}

#pageName30MarginTopDiv
{
  font-weight: bold;
  border-bottom: 1px solid #c0c2c7;
  font-size: 24px;
  margin-left: 8px;
  padding:0 14px 0px;
  margin-top: 30px;
}

.ui-datatable .noBorderTd tbody tr, .ui-datatable .noBorderTd tbody td {
	border: 0px !important;
}

.termsText
{
  font-style: italic;
  color: #1F497D;
}
